<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.servletapi/1">
<module_version install_time="1165464605248" last="true" origin="installer" specification_version="1.10.21">
<file crc="384538304" name="config/Modules/org-netbeans-modules-servletapi.xml"/>
<file crc="2291374740" name="modules/ext/servlet-2.2.jar"/>
<file crc="85952055" name="modules/locale/org-netbeans-modules-servletapi_ja.jar"/>
<file crc="1045744676" name="modules/locale/org-netbeans-modules-servletapi_pt_BR.jar"/>
<file crc="4289698123" name="modules/locale/org-netbeans-modules-servletapi_zh_CN.jar"/>
<file crc="681646182" name="modules/org-netbeans-modules-servletapi.jar"/>
</module_version>
</module>
